RubyGems Navigation menu

qpid_management 1.0

Qpid management library

Gemfile
          gem 'qpid_management', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install qpid_management
  
  
  
  
  
  
  

Authors:

  • Apache Qpid Project

Owners:

Total downloads 706

For this version 706

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - March 20, 2013 (14 KB)

Runtime Dependencies: